fw_printenv(8)

NAME
fw_printenv - Tool for printing environment for the bootloader U-Boot

SYNOPSIS
fw_printenv [ -n name ] [ name ... ]

DESCRIPTION
fw_printenv is a simple tool for printing the environment for the bootloader U-Boot. All environment variables matching the names given as arguments are shown. If fw_printenv is called without any arguments the entire environment is printed.

OPTIONS

-n  If the n flag is set fw_printenv only prints the value of the supplied variable name.

FILES

/etc/fw_env.config
    Configuration file for fw_printenv.

SEE ALSO
fw_setenv(8)

AUTHOR
Wolfgang Denk <wd@denx.de>

This manual page was written by Per Andersson <avtobiff@gmail.com>